Skip to main content
GET
Get a household or company account

Authorizations

Authorization
string
header
required

Organization-scoped bearer credential: a customer API key (1club_sk_live_...) or an MCP OAuth access token.

Path Parameters

id
integer
required

Response

The account

A household or company account: the family or employer a group of contacts belongs to, which an invoice can be addressed to.

id
integer
type
enum<string>

organization is a legacy type: it is listed, but not created here.

Available options:
household,
company,
organization
name
string | null
primaryContactId
integer | null

The member the account is addressed to by default

Maximum string length: 200
taxNumber
string | null

VAT or tax id

Maximum string length: 100
registrationNumber
string | null

Company registration number

Maximum string length: 100
billingEmail
string<email> | null
notes
string | null
Maximum string length: 2000
memberCount
integer
createdAt
string<date-time>
members
object[]